<?xml version="1.0" encoding="UTF-8"?>
<examples>
<example schema-version="1.2">
  <name>UART_Callback_Example</name>
  <description>UART used in callback mode Example</description>
  <families>ARM</families>
  <processors>ADuCM4050</processors>
  <platforms>EZ-Kit</platforms>
  <languages>C</languages>
    <keywords>UART,aducm4050 </keywords>
  <projects>
      <project mainfile="./uart_callback.c" path="." readme="ADuCM4x50/Readme_uart_callback.txt">
      <sqe build="yes" run="no">
        <configs>
            <config type="Debug" binary="./Debug/uart_callback" />
            <config type="Release" binary="./Release/uart_callback" />
        </configs>
          <result pass="All done!"/>
      </sqe>
    </project>
  </projects>
  <copy-actions>
    <copy src="." dst="ADuCM4x50/cces"/>
    <copy src="../" dst="ADuCM4x50"/>
    <copy src="../.." dst="."/>
  </copy-actions>
</example>
</examples>
